#item-list1 a ,
#item-list2 a ,
#item-list3 a ,
#item-list4 a ,
#item-list5 a ,
#item-list6 a ,
#item-list7 a
{
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#item-list1 a:hover ,
#item-list2 a:hover ,
#item-list3 a:hover ,
#item-list4 a:hover ,
#item-list5 a:hover ,
#item-list6 a:hover ,
#item-list7 a:hover
{
	font-weight: normal;
	color: #00F;
	text-decoration: underline;
}

.cmsIndex {
	line-height: 1.25;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 90%;
}
.dateArea {
	float: left;
	width: 120px;
	clear: right;
}
.summaryArea {
	float: right;
	width: 540px;
	padding-bottom: 5px;
}
.categoryBox {
	font-weight: normal;
	color: #FFF;
	background-color: #900;
	display: inline-block;
	font-size: 80%;
	margin-left: 1em;
	text-align: center;
	width: 3em;
}
#item {
	line-height: 1.5;
	width:673px;
	padding: 10px;
}
#item .cmsDate {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	display: block;
	margin-top: 0;
	margin-bottom: 1em;
}
#item .cmsCategory {
	float: right;
}
#item .cmsTitle {
	font-size: 110%;
	font-weight: bold;
	color: #4B6984;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
}
#item .cmsBody {
	font-size: 90%;
	display: block;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7D8C7C;
}
#item h1 {
	display:none;
}
#item h2 {
	font-size:120%;
	color: #FFF;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #7D8C7C;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
}
#item h3 {
	font-size: 120%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7D8C7C;
}
#item h4 {
	font-size: 110%;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #7D8C7C;
	padding-top: 1px;
	padding-bottom: 1px;
}
#item h5 {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #496680;
}
#item h6 {
	font-size: 110%;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
}
#item ul ,#item ol {
	margin-left:30px;
}
#item hr {
	background-color: #CCC;
	height: 1px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
/* tag important */

.important .summaryArea:after {
	content:url(../images/mark_important.png);
}
.important .entry:after {
	content:url(../images/mark_important.png);
}
.important .dateArea a {
	font-weight:normal;
	color: #900 !important;
}
.important .dateArea a:hover {
	font-weight:normal;
	color: #00F !important;
}
.important .summaryArea a {
	font-weight:bold;
	color: #900 !important;
}
.important .summaryArea a:hover {
	font-weight:bold;
	color: #00F !important;
}


/* tag new */

.new .summaryArea:after {
	content:url(../images/mark_new.png);
}
.new .entry:after {
	content:url(../images/mark_new.png);
}
.new .dateArea a {
	font-weight:normal;
	color: #333 !important;
}
.new .dateArea a:hover {
	font-weight:normal;
	color: #900 !important;
}
.new .summaryArea a {
	font-weight:normal;
	color: #333 !important;
}
.new .summaryArea a:hover {
	font-weight:normal;
	color: #900 !important;
}
